<?php

if ( ! function_exists( 'theaisle_elated_register_separator_widget' ) ) {
	/**
	 * Function that register separator widget
	 */
	function theaisle_elated_register_separator_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassSeparatorWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_separator_widget' );
}